Subject: Proposta convenzione per partecipazione bandi INPS Estate INPSieme 2019
From: Global Summer Camp <[email-masked]>
To: [email-masked]
Date: Tue, 19 Feb 2019 10:12:01 +0100

Spettabile Ente,

Att.ne del Dirigente

Le si invia in allegato copia della proposta di servizio offerto dalla 
Ns società a favore di tutti i dipendenti al fine di incrementare 
l'attività di protezione sociale, il Ns servizio di consulenza volto a 
migliorare il welfare dei Vs iscritti di cui sopra verrà fornito a 
titolo completamente gratuito a fronte di una distribuzione capillare 
della presente comunicazione.

Proposta convenzione per partecipazione bandi Inps 2019.

Si rimane a Vs completa disposizione per ulteriori chiarimenti ed 
informazioni, anche concordando un possibile incontro telefonico con il 
responsabile del progetto Global Summer Camp al 329 060 8434.

Cordiali saluti

Dott. Giovanni Pernice